QGIS Application - Bug report #2097
The "add part” tool randomly freezes/crashes qgis (trunk) on both linux and windows
2009-11-15 09:06 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: nobody -

Category: Digitising

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupts data: Copied to github as #: 12157
Description

We have noticed that under windows (xp, vista, seven) and linux (ubuntu 9.10) the tool randomly freezes/crashes qgis (trunk, rev.
12096).

We are developing a project with simple polygon layers in a projected CRS (20790 and 20791), project crs 20790, otfr on, a raster loaded
(in the 20790 crs).

Hope this can help tracking down the problem.

History

#1 - 2009-11-23 08:00 AM - Giovanni Manghi

A week later | cannot replicate the problem on the same platforms, in the same conditions and with the same data. Closing.

#2 - 2009-11-23 08:01 AM - Giovanni Manghi
- Resolution set to worksforme
- Status changed from Open to Closed
